header {
    position: relative;
}

/* Contenu de l'en-tête */
.header-content {
    position: relative;
    padding-top: 100px;
    padding-left: 50px;
}

/* Image dans l'en-tête */
#img-robin {
    position: absolute;
    top: -50px; 
    right: 0;
    width: 500px;
    height: auto;
    z-index: 1; 
    border-radius: 50px;
    margin: 0;
}

@media (max-width: 768px) {
  #img-robin {
      position: static; 
      display: block; 
      margin: 1rem auto; 
      width: 80%; 
  }

}


.highlight {
    color: #E76F51;
  }
  

.header-content p{
  font-size: 2rem;
  font-weight: bold;
  margin: 0;
  color: #264653;
}

.header-content #greetings-root {
  font-size: 2rem;
  font-weight: bold;
  color: #264653;
}

.header-content h1 {
    font-size: 6rem;
    margin-top: 50px;
    margin-bottom: 0;
    line-height: 5.5rem;
}

@media (max-width: 768px) {
  .header-content h1 {
      font-size: 3rem; 
      line-height: 3rem;
  }
}